 
        .HubHeaderItem:hover,
        .HubHeaderItem.is-active {
          color: #424073;
        }
      
      .HubBlock-tab.active {
        border-color: #424073 !important;
      }

      .markdown-body a {
        color: #424073;
      }

      .HubMain .text-active,
      .HubMain .hover\:text-active:hover,
      .HubMain .HubBlock-tab:hover {
        color: #424073 !important;
      }
    
      .HubMain .ui.secondary.button {
        background-color: #424073;
      }
     